@import "http://www.cbc.ca/includes/globalnav/v07b/globalnav.css";
@import "http://www.cbc.ca/includes/footer/footer-v07b.css";

/* overall styles */
body  { 
	background-color: black;
	background-image: url("images/mainback.jpg");
	background-repeat:  repeat-y;
	background-position: top center;
	padding: 0;
	margin: 0;
}
html {
	padding: 0;
	margin: 0;
}
/* style overrides for shared resource header/footer */
#globalnav {
	background-color: transparent !important;
	background-image: url("images/bannerback.jpg") !important;
	background-repeat:  no-repeat !important;
	background-position: 0px 30px !important;
	margin: 0 auto 0 auto !important;
	width: 986px;
	height: 130px;
	overflow: hidden;
}
#gn-adww {
	background-color: transparent !important;
	margin-left: auto !important;
	margin-right: auto !important;
	width: 986px;
	overflow: hidden;
}
#gn-mycbc {
	margin-left: 10px;
}
#masthead-ad {
	margin-right: 12px;
}
#gnav {
	background-color: transparent !important;
	margin-left: auto !important;
	margin-right: auto !important;	
	background-color: #CCCCCC !important;	
	width: 986px;
}
#footer {
	margin: 0 auto 0 auto !important;
	width: 985px;
	overflow: hidden;
clear:both; 
}
#footer-links {
	width: 986px;
	overflow: hidden;
}
/* header styles */
#header {
	background-color: transparent;
	background-image: url("images/headerback.jpg");
	background-repeat:  no-repeat;
	background-position: top left;
	width: 986px;
	overflow: hidden;
	height: 98px;
	margin: 0 auto 0 auto;
	position: relative;
}
#header #logo {
	position: absolute;
	top: 7px;
	left: 10px;
}
/* navbar styles */
.navbar {
	background-color: transparent;
	background-image: url("images/navback.jpg");
	background-repeat:  no-repeat;
	background-position: top left;	
	width: 986px;
	overflow: hidden;
	height: 22px;
	margin: 0 auto 0 auto;
	padding: 7px 0 0 3px;
	position: relative;
}
.navbar .btn {
	height: 17px;
	float: left;
	margin: 0;
	padding: 0;
}
/* main content styles */
.content {
	width: 966px;
	min-height: 825px;
	background-color: white;
	background-image: url("images/contentback.jpg");
	background-repeat:  no-repeat;
	background-position: top left;		
	margin: 0 auto 0 auto;
	padding: 10px;
	position: relative;
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.main {
	width: 600px;
	height: auto;
	overflow: hidden;
	padding: 0;
	margin: 0px;
	float: left;
}
.homepromo {
	width: 600px;
	height: 190px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.homepromo .left {
	width: 310px;
	float: left;
}
.homepromo .right {
	width: 280px;
	float: right;
}
.homepromo .right .links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	height: 12px;
	padding: 0;
	margin: 4px 0 4px 0;
	color: black;
	text-transform: uppercase;
}
.homepromo .right .links a, .homepromo .right .links a:link, .homepromo .right .links a:visited {
    color: black;
	text-decoration: none;
}
.homepromo .right .links a:active, .homepromo .right .links a:hover {
    color: black;
	text-decoration: underline;
}
.homepromo .right h1, .right h1 a, h1.right {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 26px;
	color: #222222;
	padding: 0;
	margin: 0;
}

h1, h1 a, h1 a:visited {font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 26px;
	color: #222222;
	padding: 0;
	margin: 0;
}

.homepromo .slashline {
	background-color: transparent;
	background-image: url("images/slashline.gif");
	background-repeat:  no-repeat;
	background-position: top left;	
	padding: 0;
	margin: 8px 0 8px -2px;
	height: 8px;
	font-size: 1px;
	line-height: 1px;
}
.homepromo .left img {
	background-color: white;
	margin: left;
}
.pink {
	color: #EE308C;
}
.linklist {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	padding: 0;
	margin: 0;
	text-decoration: none;
	color: black;
}
.linklist a, .linklist a:visited, .linklist a:link {
	text-decoration: none;
	color: black;
}
.linklist a:active, .linklist a:hover {
	text-decoration: underline;
	color: black;	
}
/* sidebar styles */
.sidebar {
	width: 352px;
	min-height: 307px;
	float: right;
	margin 10px 7px 1px 0;
	padding: 4px 4px 0 4px;	
	background-color: #959595;
	background-image: url("images/sidebarback.jpg");
	background-repeat:  no-repeat;
	background-position: top left;		
}
.sidebar img {
	margin: 0;
	padding: 0;
}
.sidebar .poll {
	width: 360px;
	height: 200px;
	z-index: 10;
	background-color: transparent;
	background-image: url("images/pollback.jpg");
	background-repeat:  no-repeat;
	background-position: top left;		
	margin: -5px 0 0 -4px;
	padding: 0;
}
.sidebar .boxad {
	width: 360px;
	height: 324px;
	z-index: 10;
	background-color: transparent;
	background-image: url("images/sidebar_ad_back.jpg");
	background-repeat:  no-repeat;
	background-position: top left;		
	margin: 0 0 0 -4px;
	padding: 0;	
	position: relative;
}
.sidebar .boxad #advert300x250 {
	position: absolute;
	left: 31px;
	top: 45px;	
}
.sidebar .poll .left {
	width: 48px;
	float: left;
	padding: 32px 0 0 17px;
	margin: 0;
}
.sidebar .poll .right {
	width: 270px;
	padding: 5px 5px 0 0;
	float: right;
}

.sidebar .poll .wide {width:300px;padding: 10px 5px 0 10px;height:200px;overflow:hidden;}

.sidebar .poll .right h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 18px;
	line-heght: 20px;
	text-transform: uppercase;
	padding: 0;
	margin: 18px 0 0 0;
}
.sidebar .poll .right p {
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
	line-heght: 18px;
	text-transform: uppercase;
	padding: 0;
	margin: 5px 0 0 0;
}
.clear {
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	margin: 0;
	padding: 0;
	clear: both;
}
/* home page feature boxes styles */
.feature {
	width: 194px;
	height: 270px;
	float: left;
	overflow: hidden;
	padding: 0;
	margin: -2px 8px 0 0; /* FF & Safari */
	* margin: 10px 8px 0 0; /* IE */
	position: relative;
}
.last_feature {
	margin-right: 0;
}
.feature h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #231F20;
font-weight:bold;
padding-bottom:12px;
}
.feature h2 a {
color: #231F20;
text-decoration:none;
}

.feature .more {
	position: absolute;
	top: 4px;
	* top: 2px;
	left: 142px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: black;
	font-weight: bold;
	width: 50px;
	height: 14px;
	text-align: right;
}
.feature .more a, .feature .more a:link, .feature .more a:visited {
	color: black;
	font-weight: bold;
	text-decoration: none;
}
.feature .more a:hover, .feature .more a:active {
	color: black;
	font-weight: bold;	
	text-decoration: underline;
}
.feature img {
	margin: -10px 0 0 0;
	* margin: -17px 0 2px 0;
	padding: 1px;

}

.featureimg {width:190px;height:106px;overflow:hidden;margin-top:1px;}
.featureimgborder {width:191px;height:108px;border: 1px solid black;margin-top:-10px;}

.feature img.arrows {
	border: none;
	padding: 0;
	margin: 0;
}
.feature .feature_tag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	margin: -1px 0 0 0;
	padding: 0;
	color: black;
	text-transform: uppercase;
}
.feature h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: black;
	font-weight: bold;
	padding: 0;
	margin: 3px 0 0 0;
}
.feature p, .iconbox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 1px 0 0 0;
	padding: 0;
	line-height: 14px;
	color: black;
}
.feature p a, .feature p a:link, .feature p a:visited,
.iconbox p a, .iconbox p a:link, .iconbox p a:visited {
	color: black;
	text-decoration: none;
	font-weight: bold;
}
.feature p a:hover, .feature p a:active,
.iconbox p a:hover, .iconbox p a:active {
	color: black;
	text-decoration: underline;
	font-weight: bold;
}
/* front page iconbox styles */
/* home page feature boxes styles */
.iconbox {
	width: 194px;
	height: 100px;
	float: left;
	overflow: hidden;
	padding: 0;
	margin: -10px 8px 0 0; /* FF &amp; Safari */
	* margin: -22px 8px 0 0; /* IE */
	position: relative;
}
.last_iconbox {
	margin-right: 0;
}
.iconbox h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	margin: -2px 0 0 64px;
	padding: 0;
	color: #231F20;
font-weight:bold;
}

.iconbox h2 a {color: #231F20;text-decoration:none;}

.iconbox img {
	padding: 1px;
	margin: 0 7px 0 0;
	border: 1px solid black;
	background-color: white;
}
/* styles for home page listbox */
.listbox {
	width: 309px;
	height: 290px;
	padding: 0;
	margin: -3px 0 0 0;
	overflow: hidden;
	float: left;
}
.listbox .column {
	width: 148px;
	height: 278px;
	float: left;
	border: 4px solid black;
}
.listbox #rightcol {
	border-left: 0px;
}
.listbox .column .header {
	background-color: black;
	color: #EE308C;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-transform: uppercase;
	margin: 0;
	padding: 2px 0 2px 2px;
}
.listbox .column .scrollbox {
	height: 260px;
	overflow: scroll;
	overflow-x: hidden;
}
.listbox .column .scrollbox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: black;
	margin: 0;
	padding: 0 0 0 5px;
}
.listbox .column .scrollbox a, .listbox .column .scrollbox a:link, .listbox .column .scrollbox a:visited {
	color: black;
	text-decoration: none;
}
.listbox .column .scrollbox a:hover, .listbox .column .scrollbox a:active {
	color: black;
	text-decoration: underline;
}
/* home footer (bottom right area) styles */
.home_footer {
	float: right;
	width: 281px; 
	height: 290px;
	padding: 0;
	margin: -6px 0 0 0;
	overflow: hidden;
}
.home_comments {
	width: 281px;
	height: 142px;
	overflow: hidden;
}
.home_comments h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	margin: -2px 0 0 0;
	padding: 0;
	color: #231F20;
	background-color: transparent;
	background-image: url("images/pinkfadeline.jpg");
	background-repeat:  no-repeat;
	background-position: -2px 20px;		
}
.home_comments p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding: 0;
	margin: 3px 0 0 0;
	color: black;
}
.home_comments #comments_footer {
	margin-top: 8px;
}
.home_elsewhere {
	width: 281px;
	height: 142px;
	overflow: hidden;
	background-color: transparent;
	background-image: url("images/homefooterback.jpg");
	background-repeat:  no-repeat;
	background-position: top left;		
	margin: 5px 0 0 0;
	padding: 0;	
}	
.home_elsewhere h2 {
	width: 169px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	margin: 5px 0 0 8px;
	padding: 0;
	color: #231F20;
	border-bottom: 1px solid #EE308C;
}
.home_elsewhere .icon {
	border: 1px solid #D5D5D4;
	margin: 0 0 0 10px;
	padding: 0;
}
.home_elsewhere p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 36px;
	padding: 0;
	margin: 5px 0 1px 0;
	color: black;
	height: 30px;
	vertical-align: middle;
}
.home_elsewhere p a, .home_elsewhere p a:link, .home_elsewhere p a:visited {
	color: black;
	text-decoration: none;
}
.home_elsewhere p a:hover, .home_elsewhere p a:active {
	color: black;
	text-decoration: underline;
}

#searchbox {padding-left:760px;padding-top:40px;}
#search {background-color:#fff;border: 1px solid #656363;color:#a5a5a5;width:160px;height:16px;font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 10px;padding:3px 1px 1px 4px;}
.searchbutton {background-color:#fff;border: 1px solid #656363;color:#000;width:22px;height:22px;font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 10px;padding:1px 4px 4px 4px;}

.blogwidgets {background-image: url("images/bg-blogsidebar.gif");background-repeat: repeat-y;background-color: #e0e0e0;margin:0px;padding:0px;}
.widget {background-image: url("images/bg-blogsidebar.gif");background-repeat: repeat-y;background-color: #e0e0e0;margin:0px;padding:0px;}
.widget-content {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #231f20;line-height:16px;margin:0px;padding:0px}
.widget-content a, .widget-content a:visited {color: #231f20;text-decoration:none;}
.widget-content a:hover {color:#ee308c;}
.widget-content ul {list-style-type: none;padding-left: 15px;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;}
.widget-content li {margin:0;padding:0}
.widget-archives, .widget-archive, .widget-recent-entries, .widget-archive-category {margin:0px;padding:0px}

.right a {color: #222222;text-decoration:none;}
.right a:hover {color: #ee308c;text-decoration:none;}

.vcard, .author, .published, .byline {font-size:10px;color:#808080;}
.author a {font-size:10px;color: #ee308c;text-decoration:none;}
.separator {color: #ee308c;}
.comments, .trackbacks {font-size:10px;text-transform:uppercase;color:#000;text-decoration:none;}
.comments a:hover {color: #ee308c;}
.asset-body {padding-top:10px;padding-bottom:20px;clear:both;}

.excerpt {margin-top:15px;padding-top:10px;}

a, a:visited {color:#ee318d;}
a:hover {color:#f071a6;}
.asset-body p { margin:5px 0 10px 0; }

.asset-header {padding-top:4px;} 
.asset-footer {padding-bottom:10px;}
.entry-tags, .entry-categories, .entry-tags a, .entry-categories a {color:#808080;font-size:10px;}
.archive-title, .asset-name {font-size: 22px;line-height: 26px;color: #222222;padding-top:0;padding-bottom:4px;margin: 0;}
.archive-header {font-size: 14px;font-weight:bold;line-height: 26px;color: #222222;padding-top:10px;padding-bottom: 0;margin: 0;}

.elsewhere {background-image: url("images/elsewhere.gif");background-repeat:no-repeat;width:352px;height:142px;}
.elsewherecontent {padding-top:6px;padding-left:5px;font-size:9px;height:30px;}
.elsewherecontent a {text-decoration:none;color:#000;}
.elsewhereicon {float:left;width:35px;height:30px;}
.elsewherelink {float:left;height:30px;line-height:24px;padding-left:4px;}

.promotnail {width:190px;height106px;overflow:hidden;}

.recent3 a {font-size:11px;color:#000;}

.alphabet {background-color:#000;width:590px;height:30px;color:#fff;padding:4px;letter-spacing: 15px;}
.alphabet a {color:#fff;text-decoration:none;}
.alphabet a:hover {color:#EE308C;text-decoration:underline;}
.alphaheader {color: #EE308C;font-family: Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;}

.commentpermalink {clear:both;float:right;padding-top:0;padding-bottom:4px;font-size:11px;}
.commentpermalink a {text-decoration:none;}

.socialicons {display:none;}

.mainfeatureimg {width:306px;height:182px;overflow:hidden;margin:1px;}
.mainfeatureimgborder {width:308px;height:184px;border: 1px solid black;}

